.popupSelector {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    padding: 40px 0;
}

.popupSelector label {
    min-width: 60px;
    margin: 0 0 10px;
}

select[disabled] {
    background: grey;
}

#results {
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 0 40px;
}

.result-wrapper {
    display: inline-block;
    width: 20%;
    vertical-align: top;
    margin: 0 0 20px;
    padding: 0 5px;
}

.gm-style-iw .result-wrapper {
    width: 100%;
    margin: 0;
}

body.mobile .popupSelector {
    margin: 0 15px;
}

body.mobile .result-wrapper {
    width: 100%;
    padding: 0 15px;
}

body .ngk-block-contactform .form-container h2.h1 {
    font-size: 42px;
    line-height: 32px;
}

body .ngk-block-contactform .form-container h2.h1 > img {
    vertical-align: 0;
}

.language-selector-wrapper {
    position: relative;
    width: 320px;
    height: 60vh;
}

.language-selector-wrapper .language-selector-content {
    background: #ffffff;
    padding: 10px;
    height: 50vh;
}

.language-selector-wrapper .language-selector-content h3 {
    margin-bottom: 50px;
}

@media screen and (min-device-width: 767px) {
    .language-selector-wrapper {
        width: 767px;
        height: 35vh;
    }

    .language-selector-wrapper .language-selector-content {
        height: 30vh;
    }
}

.language-selector-wrapper .back-to-page-text {
    color: #ffffff;
    font-family: 'NimbusSanNov-Bol', Helvetica;
    position: absolute;
    bottom: 0;
    cursor: pointer;
    text-align: center;
    width: 100%;
}

body header .main-header .logo-container.main img {
    max-height: 90px;
    width: auto;
    max-width: 210px;
    padding: 0 !important;
    height: auto;
}

body.stacked header .main-header .logo-container.main img {
    max-height: 120px;
}

body header.fixed {
    left: 0;
}

body header .main-header .navigation-container {
    width: calc(100% - 170px);
}

body header.fixed .main-header .navigation-container .top-navigation-items a {
    color: #5a5a5a;
}

body header.fixed .main-header .navigation-container .top-navigation-items img {
    display: inline;
}

body.stacked header.fixed .main-header .logo-container.main img {
    height: inherit;
}

body.stacked header.fixed .main-header .navigation-container {
    width: calc(100% - 170px);
    margin: 0 10px 0 -100px;
    padding: 0;
}

body header .main-header .navigation-container .top-navigation-items .image-link img.languages {
    position: relative;
    top: -2px;
    margin: 0 2px;
}

body .ngk-block-picto .align-items-specific-child .picto-item .image-container {
    display: block;
    width: auto;
    margin: 0 0 15px;
}

body .popup .media-popup .download-box .download-box-container {
    margin: 0;
    padding-bottom: 75px;
}

body .ngk-block-highlight .full-width-row-content .full-width-row-content-inner .text-beneath-image {
    position: relative;
    top: 20px;
    border: 0;
}

html[dir="rtl"] body .ngk-block-split-banner .full-width-row-content .full-width-row-content-inner .text-container {
    left: auto;
    right: 140px;
}

.cta-editor-link {
    display: inline-flex;
    border: 1px solid #222222;
    text-decoration: none;
    color: #222222;
    padding: 12px 0 12px 6px;
    line-height: 20px;
    align-items: center;
}

.cta-editor-link::after {
    content: url('../Images/Icons/svg/arrow-left-black.svg');
    margin: 0 20px 0 10px;
}

.cta-editor-link:hover, .cta-editor-link:visited {
    color: #222222;
    text-decoration: none;
}

body .mega-menu.fixed {
    top: auto;
}

body .mega-menu.fixed.sliding {
    top: auto;
}

body header.fixed .main-header .full-width-row-content .full-width-row-content-inner {
    min-height: 95px;
}

body.hasScrollbar header.fixed, body header:before, body header.fixed {
    width: 100%;
}

body.hasScrollbar header:before {
    width: auto;
}

body header.static {
    position: fixed;
    width: 100%;
}

body.mobile header.static {
    width: 100vw;
}

body header.static.fixed.sliding + .after-header {
    position: relative;
    top: 0;
    width: 100%;
    min-height: 95px;
}

body.mobile header.fixed .main-header .full-width-row-content .full-width-row-content-inner {
    min-height: 0;
}

body header.fixed .main-header .full-width-row-content {
    padding: 20px !important;
}

body header.fixed .main-header .navigation-container {
    padding: 0;
    min-width: auto;
    width: calc(100% - 170px);
}

body header.fixed .main-header .navigation-container .cta-container .cta-text {
    padding: 12px 0 12px 9px;
}

body .ngk-block-herocarousel.ngk-block-herocarousel-fullwidth .full-width-row-content {
    max-width: none;
}

body .ngk-block-herocarousel .full-width-row-content .full-width-row-content-inner .text-container.black {
    color: #000000;
}

body .ngk-block-herocarousel .herocarousel__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.5;
}

body .ngk-block-split-banner .full-width-row-content {
    overflow: hidden;
}

body .ngk-block-split-banner .full-width-row-content .full-width-row-content-inner {
    float: left;
}

.ac_results li {
    padding: 0;
}

.search-autocomplete-item > a {
    display: block;
    padding: 2px 11px;
}

.search-autocomplete-item > a:hover {
    background-color: #f2f2f2;
    color: #000000;
}

body .ngk-block-split.has-overlay-image .full-width-row-content .full-width-row-content-inner.left .split-container,
body .ngk-block-split .full-width-row-content .full-width-row-content-inner .split-container,
body .ngk-block-article .full-width-row-content .full-width-row-content-inner.withBorder .column,
body .ngk-block-facebook .full-width-row-content .full-width-row-content-inner .column.halfWidth,
body .ngk-block-facebook-api .full-width-row-content .full-width-row-content-inner .column.halfWidth,
body .ngk-block-fanzone .full-width-row-content .full-width-row-content-inner .column,
body .ngk-block-contactform .image-container {
    width: 49%;
}

body .ngk-block-facebook .full-width-row-content .full-width-row-content-inner .column a.facebook-secondary .image-container,
body .ngk-block-facebook-api .full-width-row-content .full-width-row-content-inner .column a.facebook-secondary .image-container {
    width: 285px;
}

body .ngk-block-fanzone .full-width-row-content .full-width-row-content-inner .column:last-child .image-container.facebook {
    width: calc(49% - 11px);
}

body .ngk-block-fanzone .full-width-row-content .full-width-row-content-inner .column a.news-item-link .image-container,
body .ngk-block-fanzone .full-width-row-content .full-width-row-content-inner .column a.news-item-link .text-container {
    display: block;
    float: left;
}

body .ngk-block-fanzone .full-width-row-content .full-width-row-content-inner .column a.news-item-link {
    display: block;
    overflow: hidden;
}

body.mobile header.fixed .main-header .full-width-row-content {
    padding: 5px 0 !important;
}

body.mobile header .main-header .navigation-container {
    width: calc(100% - 95px);
}